org.jboss.netty.handler.codec.rtsp

## Class RtspHeaders

- java.lang.Object
- - org.jboss.netty.handler.codec.rtsp.RtspHeaders

    public final class RtspHeaders
    extends Object

Standard RTSP header names and values.

### Nested Class Summary

Nested Classes
`static class` `RtspHeaders.Names` Standard RTSP header names.
`static class` `RtspHeaders.Values` Standard RTSP header values.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`